html,body{
    margin:0px;
    height:100%;
    width: 100%;
    /*background: url("Olive/olive10.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size:cover;
    -o-background-size: cover;
    background-size: cover;*/            
    overflow:auto;
    background-color: white;
}


#show1{
    
    opacity: 0;
    height:100%;
    width:100%;
    position:relative;
}


img{
    
    position:relative;
    opacity:1;
    display:block;
    margin:auto;
    cursor: pointer;

-webkit-transform-style: preserve-3d;
    
    
    
}


.image{
    position: relative;
    margin-bottom: 20px;
    /* height: 50%; */
    /* margin-left: 10px; */
    /* margin-right: 10px; */
    max-width: 100%;
	max-height: 150%;

}

@media screen and (orientation:portrait) {
.N_8 {
    
    float: right;
    height: 100%;
    z-index:10;
    position: absolute;
    width: 100%;
background-color:rgba(0,0,0,0);
    border-radius: 3px;
    line-height:100vmax;
    text-align:center;
    opacity:0;
}
}

@media screen and (orientation:landscape ) {
.N_8 {
    
    float: right;
    height: 100%;
    z-index:10;
    position: absolute;
    width: 100%;
background-color:rgba(0,0,0,0);
    border-radius: 3px;
    line-height:100vmin;
    text-align:center;
    
    opacity:0;
}
}


.N_8img {
    max-height:80%;
    max-width:80%;
    
    vertical-align: middle;
    
    
    z-index:50;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    
    
    -webkit-box-shadow:0px 0px 20px 5px rgba(123,123,123,0.78);
    box-shadow:0px 0px 20px 5px rgba(123,123,123,0.78);
    cursor: pointer;
}


.scuro{
    
    position:absolute;
    
    top:0;
    left:0;
    
    width:100%;
    height:100%;
    
    background-color:rgba(0,0,0,0);

    float:right;
    -webkit-transition: background 1500ms ease;
-moz-transition: background 1500ms ease;
-ms-transition: background 1500ms ease;
-o-transition: background 1500ms ease;
transition: background 1500ms ease;

}

#n10{
 background-color:rgba(0,0,0,0);
 cursor: pointer;
  
}

.logo2{
    
    position:absolute;
    z-index:50;
    bottom:5%; 
    left: 5%;  
     
    height: 15%;

       
}


.pauseconteiner{
    
    position: fixed;
    /* overflow: visible; */
    top:0px;
    left:0px;
    height: 100%;
    width: 100%; 
    z-index:5; 
    opacity:0;
}


.center{
  
  
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -ms-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  
    position:relative;
    margin:auto;
    top:40%;
    height: 10%; 
    display:block;
    cursor:pointer;
    opacity: 0.5;
    z-index:6;
}